### Method

# Clutter FrameClock notify_presented

#### Declaration [src]

    void
    clutter_frame_clock_notify_presented (
      ClutterFrameClock* frame_clock,
      ClutterFrameInfo* frame_info
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`frame_info`

  Type: `ClutterFrameInfo`

  No description available.

  The data is owned by the caller of the method.